---
Name: universal-coreos-install
Description: "Installs CoreOS"
Documentation: |
  Univeral Workflow to install CoreOS on Physical Server

Meta:
  pipeline: coreos
  color: olive
  icon: map signs
  title: RackN Content
Stages:
  - discover
  - universal-coreos-install-start-callback
  - universal-coreos-install-pre-flexiflow
  - prep-install
  - linux-selector
  - configure-network
  - ssh-access
  - drp-agent
  - universal-coreos-install-during-install-flexiflow
  - coreos-config
  - reorder-uefi-bootorder
  - inventory-os
  - universal-coreos-install-post-flexiflow
  - universal-coreos-install-classification
  - universal-coreos-install-post-validation
  - universal-coreos-install-complete-callback
  - universal-chain-workflow
  - complete
